/* Gallery Page Styles */

.GalleryHeading {
  margin: 1rem;
  max-width: 30rem;
  text-align: center;
}

.GalleryImgs {
  margin-bottom: 5rem;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 8px;
  display: flex;
  justify-self: center;
  justify-content: center;
  align-items: center;
}
.GalPageCTA {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  gap: 8px;
  margin: 1.5rem;
}
.GalleryBody {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  margin-bottom: 3rem;
  gap: 1rem;
}
/* Image Container */
.GalleryContent {
  border-radius: 32px;
  width: 360px;
  height: 240px;
  object-fit: fill;
  overflow: hidden;
}
.GalImg {
  width: 100%;
  height: 240px;
  object-fit: fill;
  overflow: hidden;
}
.GalBodText {
  max-width: 36rem;
  text-align: left;
}
.GalBodText > h2 {
  text-align: center;
}
.PGLink {
  color: #ffecc0;
}
/* Responsive layout - makes a two 
  column-layout instead of four columns */
@media screen and (max-width: 850px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }

  .GalBodText {
    padding: 1rem;
  }
  .GalPageCTA {
    padding-top: 1.5rem;
  }
}

/* Responsive layout - 
  makes the two columns stack on top of 
  each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
